body{
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
}
.container {
    background-image: url('https://images.pexels.com/photos/276092/pexels-photo-276092.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0;
    padding: 20px;
    top: 10%;
    transform: translate(0,0);
    height:100vh;
}

.contact-form {
    padding: 10px;
    border-radius: 5px;
    backdrop-filter: blur(5px);
}

.contact-form h2 {
    color: #fff;
    margin: 0 0 20px;
    font-size: 24px;
    text-align: center;
}

.contact-form label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
    color: white;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form input[type="number"],
.contact-form textarea {
    width: 90%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ece9e9;
    border-radius: 3px;
}

.contact-form textarea {
    height: 150px;
}

.contact-form input[type="submit"] {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 3px;
}

.contact-form input[type="submit"]:hover {
    background-color: #0056b3;
}